Debian Bug report logs - #631728
ITP: sxiv -- simple image viewer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sun, 26 Jun 2011 15:39:08 UTC

Owned by: Daniel Echeverry <epsilon77@gmail.com>

Severity: wishlist

Fixed in version sxiv/0.8.2-1

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, wnpp@debian.org:
Bug#631728; Package wnpp. (Sun, 26 Jun 2011 15:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
New Bug report received and forwarded. Copy sent to jwilk@debian.org, wnpp@debian.org. (Sun, 26 Jun 2011 15:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: sxiv -- simple image viewer
Date: Sun, 26 Jun 2011 17:36:58 +0200
Package: wnpp
Severity: wishlist

* Package name    : sxiv
  Version         : 0.8.1
  Upstream Author : Bert M√ľnnich <muennich@informatik.hu-berlin.de>
* URL             : https://github.com/muennich/sxiv
* License         : GPLv2+
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : simple X image viewer

sxiv is an alternative to feh and qiv. Its only dependency besides xlib 
is imlib2. The primary goal for writing sxiv is to create an image 
viewer, which only has the most basic features required for fast image 
viewing. It works nicely with tiling window managers and its code base 
should be kept small and clean to make it easy for you to dig into it 
and customize it for your needs.

-- 
Jakub Wilk




Changed Bug title to 'ITP: sxiv -- simple image viewer' from 'RFP: sxiv -- simple image viewer' Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Thu, 30 Jun 2011 21:18:04 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Echeverry <epsilon77@gmail.com>. Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Thu, 30 Jun 2011 21:18:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Jul 2011 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Fri, 01 Jul 2011 22:21:25 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Fri, 01 Jul 2011 22:21:25 GMT) Full text and rfc822 format available.

Message #16 received at 631728-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 631728-close@bugs.debian.org
Subject: Bug#631728: fixed in sxiv 0.8.2-1
Date: Fri, 01 Jul 2011 22:18:04 +0000
Source: sxiv
Source-Version: 0.8.2-1

We believe that the bug you reported is fixed in the latest version of
sxiv, which is due to be installed in the Debian FTP archive:

sxiv_0.8.2-1.debian.tar.gz
  to main/s/sxiv/sxiv_0.8.2-1.debian.tar.gz
sxiv_0.8.2-1.dsc
  to main/s/sxiv/sxiv_0.8.2-1.dsc
sxiv_0.8.2-1_amd64.deb
  to main/s/sxiv/sxiv_0.8.2-1_amd64.deb
sxiv_0.8.2.orig.tar.gz
  to main/s/sxiv/sxiv_0.8.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631728@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated sxiv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 30 Jun 2011 16:34:51 -0500
Source: sxiv
Binary: sxiv
Architecture: source amd64
Version: 0.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 sxiv       - simple X image viewer
Closes: 631728
Changes: 
 sxiv (0.8.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #631728)
Checksums-Sha1: 
 72ccf3e666b3455a0adffa7a6180cff541e7d7eb 1000 sxiv_0.8.2-1.dsc
 45855eb2fd11c4b5d6d97c2b3ba621edc128b8d8 26247 sxiv_0.8.2.orig.tar.gz
 316d5307d2ecdda342d7673504930cbe83f38b51 1830 sxiv_0.8.2-1.debian.tar.gz
 38041f6411a0f8858d7c7300011121d833d2b012 24382 sxiv_0.8.2-1_amd64.deb
Checksums-Sha256: 
 01b618589b6586ed10f47cbcfe56906e2875372e4fba5cff9752a665897f10c9 1000 sxiv_0.8.2-1.dsc
 bd8a0b1e28db5fb16350d644c586c350c5ca7ca1a81042cd92d2f47b0f415f73 26247 sxiv_0.8.2.orig.tar.gz
 e44d5ca7caa41952b6f3237d352f87c756cfe708e0017804abf76b1f25ae5b6b 1830 sxiv_0.8.2-1.debian.tar.gz
 a14593a638090a5f513de97dc6afdf1d2aaf11b5910cf1d05694f732f5e8b493 24382 sxiv_0.8.2-1_amd64.deb
Files: 
 4a425a631ef295c0702a0fc84cd880a3 1000 graphics extra sxiv_0.8.2-1.dsc
 6948b4c02f9458c4160c6e458228b85f 26247 graphics extra sxiv_0.8.2.orig.tar.gz
 02b9925697ce1edae859dbcb408f3d9d 1830 graphics extra sxiv_0.8.2-1.debian.tar.gz
 65d0300906701d9cf6bbf790890a96fe 24382 graphics extra sxiv_0.8.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFODcwSvdkzt4X+wX8RAvy7AJwLYhX9XRCGyUPjvyfOhed6GtZ5ngCfSt/p
W3LTQoqJ9MhauuLA4QY5Npw=
=pfAp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Jul 2011 07:33:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:12:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.